Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

updated gemspec for my clone

  • Loading branch information...
commit 45e13cf46f7ca70c6b2b7261a8276ea7b963e3ed 1 parent 2f2e45b
@krisb krisb authored
Showing with 14 additions and 10 deletions.
  1. +4 −4 Rakefile
  2. +10 −6 jekyll.gemspec → krisb-jekyll.gemspec
View
8 Rakefile
@@ -6,13 +6,13 @@ begin
gem 'jeweler', '>= 0.11.0'
require 'jeweler'
Jeweler::Tasks.new do |s|
- s.name = "jekyll"
+ s.name = "krisb-jekyll"
s.summary = %Q{Jekyll is a simple, blog aware, static site generator.}
- s.email = "tom@mojombo.com"
+ s.email = "kris@kris.me.uk"
s.homepage = "http://github.com/mojombo/jekyll"
s.description = "Jekyll is a simple, blog aware, static site generator."
- s.authors = ["Tom Preston-Werner"]
- s.rubyforge_project = "jekyll"
+ s.authors = ["Tom Preston-Werner", "Kris Brown"]
+ s.rubyforge_project = "krisb-jekyll"
s.files.exclude 'test/dest'
s.test_files.exclude 'test/dest'
s.add_dependency('RedCloth', '>= 4.2.1')
View
16 jekyll.gemspec → krisb-jekyll.gemspec
@@ -1,15 +1,18 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
- s.name = %q{jekyll}
+ s.name = %q{krisb-jekyll}
s.version = "0.5.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
- s.authors = ["Tom Preston-Werner"]
- s.date = %q{2009-08-24}
+ s.authors = ["Tom Preston-Werner", "Kris Brown"]
+ s.date = %q{2010-01-05}
s.default_executable = %q{jekyll}
s.description = %q{Jekyll is a simple, blog aware, static site generator.}
- s.email = %q{tom@mojombo.com}
+ s.email = %q{kris@kris.me.uk}
s.executables = ["jekyll"]
s.extra_rdoc_files = [
"README.textile"
@@ -30,7 +33,7 @@ Gem::Specification.new do |s|
"features/site_data.feature",
"features/step_definitions/jekyll_steps.rb",
"features/support/env.rb",
- "jekyll.gemspec",
+ "krisb-jekyll.gemspec",
"lib/jekyll.rb",
"lib/jekyll/albino.rb",
"lib/jekyll/converters/csv.rb",
@@ -89,7 +92,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/mojombo/jekyll}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubyforge_project = %q{jekyll}
+ s.rubyforge_project = %q{krisb-jekyll}
s.rubygems_version = %q{1.3.5}
s.summary = %q{Jekyll is a simple, blog aware, static site generator.}
s.test_files = [
@@ -133,3 +136,4 @@ Gem::Specification.new do |s|
s.add_dependency(%q<open4>, [">= 0.9.6"])
end
end
+
Please sign in to comment.
Something went wrong with that request. Please try again.